{
  "compilerOptions": {
    "composite": true,
    "declaration": true,
    "declarationDir": "dist",
    "emitDeclarationOnly": true,
    "module": "ES2020",
    "moduleResolution": "Bundler",
    "target": "ES2020",
    "rootDir": "src",
    "outDir": "dist",
    "strict": true,
    "noUnusedLocals": true,
    "noUnusedParameters": true,
    "noFallthroughCasesInSwitch": true,
    "noUncheckedIndexedAccess": true,
    "skipLibCheck": true,
    "forceConsistentCasingInFileNames": true
  },
  "include": ["src/**/*"]
}
